<!DOCTYPE html>
<html>
<head>
  <meta charset="utf-8" />
  <title>ITEA-JS PROFESSIONAL - LESSON 2</title>
  <link rel="stylesheet" href="css/style.css" />
</head>
<body>
  <div id="target"></div>
  <script src="./js/bundle.js"> </script>
</body>
</html>
